org.apache.xmlbeans.impl.xpath

## Interface XQuery

All Known Implementing Classes:
  SaxonXQuery

    public interface XQuery

### Method Summary

All Methods Instance Methods Abstract Methods
`XmlCursor` `cursorExecute(Cur c, XmlOptions options)`
`XmlObject[]` `objectExecute(Cur c, XmlOptions options)`

### Method Detail

#### objectExecute

    XmlObject[] objectExecute(Cur c,
                              XmlOptions options)

#### cursorExecute

    XmlCursor cursorExecute(Cur c,
                            XmlOptions options)